/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */



@media screen and (max-width: 480px) {
  h1 {
    font-size: 18px; } }

@media screen and (min-width: 481px) and (max-width: 767px) {
  h1 {
    font-size: 20px; } }

@media screen and (min-width: 768px) and (max-width: 989px) {
  h1 {
    font-size: 22px; } }

@media screen and (min-width: 990px) and (max-width: 1200px) {
  h1 {
    font-size: 24px; } }

@media screen and (min-width: 1200px) {
  h1 {
    font-size: 28px; } }

@media screen and (max-width: 480px) {
  h2 {
    font-size: 17px; } }

@media screen and (min-width: 481px) and (max-width: 767px) {
  h2 {
    font-size: 19px; } }

@media screen and (min-width: 768px) and (max-width: 989px) {
  h2 {
    font-size: 20px; } }

@media screen and (min-width: 990px) and (max-width: 1200px) {
  h2 {
    font-size: 22px; } }

@media screen and (min-width: 1200px) {
  h2 {
    font-size: 26px; } }

@media screen and (max-width: 480px) {
  h3 {
    font-size: 16px; } }

@media screen and (min-width: 481px) and (max-width: 767px) {
  h3 {
    font-size: 17px; } }

@media screen and (min-width: 768px) and (max-width: 989px) {
  h3 {
    font-size: 18px; } }

@media screen and (min-width: 990px) and (max-width: 1200px) {
  h3 {
    font-size: 19px; } }

@media screen and (min-width: 1200px) {
  h3 {
    font-size: 20px; } }